Bug 822310 - docs should mention that the semanage command is provided by policycoreutils-python
docs should mention that the semanage command is provided by policycoreutils-...
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Raymond Mancy
tools-bugs
Doc
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 23:10 EDT by Raymond Mancy
Modified: 2014-12-07 20:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-23 23:51:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-05-16 23:10:04 EDT
Perhaps as a note in the docs we should say that semanage requires policycoreutils-python to be installed.
Comment 2 Dan Callaghan 2014-02-23 23:46:37 EST
Personally I don't think we need to fix anything here, it should be assumed knowledge that if you need to run semanage and it's not installed you should do yum install /usr/sbin/semanage.
Comment 3 Dan Callaghan 2014-02-23 23:48:28 EST
Also, we don't actually refer to semanage anywhere in our docs that I can find? Which makes sense considering that our current recommendation is to just disable SELinux for Beaker...

Note You need to log in before you can comment on or make changes to this bug.